<?php
/**
 * Header Options
 *
 * @package Rhythm Blog Pro
 */

$wp_customize->add_section(
	'rhythm_blog_header_options',
	array(
		'panel' => 'rhythm_blog_theme_options',
		'title' => esc_html__( 'Header Options', 'rhythm-blog' ),
	)
);

// Header Options - Enable Topbar.
$wp_customize->add_setting(
	'rhythm_blog_enable_topbar',
	array(
		'default'           => true,
		'sanitize_callback' => 'rhythm_blog_sanitize_switch',
	)
);

$wp_customize->add_control(
	new Rhythm_Blog_Toggle_Switch_Custom_Control(
		$wp_customize,
		'rhythm_blog_enable_topbar',
		array(
			'label'   => esc_html__( 'Enable Topbar', 'rhythm-blog' ),
			'section' => 'rhythm_blog_header_options',
		)
	)
);
